﻿.section-title {
    font-size: 32px;
    font-weight: 700;
    color: #0b4f8a;
    border-left: 6px solid #ff9800;
    padding-left: 15px;
    margin-bottom: 25px;
}

.card {
    border-radius: 15px;
}

.card-body p {
    font-size: 17px;
    line-height: 1.9;
    text-align: justify;
}

.library-main-img {
    width: 100%;
    max-height: 380px;
    object-fit: cover;
    transition: .4s;
}

    .library-main-img:hover {
        transform: scale(1.03);
    }

.gallery-title {
    color: #0b4f8a;
    font-weight: 700;
    margin-bottom: 25px;
    border-bottom: 3px solid #0b4f8a;
    display: inline-block;
    padding-bottom: 8px;
}

.gallery-img {
    width: 100%;
    height: 250px;
    object-fit: cover;
    border-radius: 12px;
    box-shadow: 0 5px 15px rgba(0,0,0,.2);
    transition: .4s;
}

    .gallery-img:hover {
        transform: translateY(-8px) scale(1.04);
        box-shadow: 0 10px 25px rgba(0,0,0,.35);
    }

@media(max-width:768px) {

    .section-title {
        font-size: 26px;
    }

    .gallery-img {
        height: 220px;
    }
}
